/**
Theme Name: ActivSpaces Theme
Template: Impreza
Version: 1.0
Author:	Colong Valery
Theme URI: http://www.zingersystems.com/wordpress/themes/activspaces
Author URI: http://www.zingersystems.com/about/team/valerycolong
**/



h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}

header .at_top {
    background: #034961 !important;
    color: #eee !important;
}

header.sticky .at_middle {
    background: #eee !important;
}

#hero h1 {    
    font-weight: lighter;
}

#hero a.w-btn {
    text-transform: uppercase;
}

#hero a.w-btn:hover {
    text-decoration: none;
}

#hero .l-section-overlay {
    background-color: #062437 !important;
    opacity: 0.6;
}

.text-center {
    text-align: center;
}

.border-radius-none {
    border-radius: 0;
}

.grouped-button {
    text-align: center;
}

.l-subheader.at_top .at_left i.material-icons {
    max-width: 16px;
}

#home-about h2 {
    color: #7fb2c6;
    margin-bottom: 0;
    line-height: 110%;
}

#home-about .text-content {
    padding-right: 10%;
}

#partners .w-image {
    margin: 1rem !important;
    filter: grayscale(1);
    max-width: 100px;
}

#partners .w-image:hover {
    filter: none;
}

#partners .sponsors-link {
    text-align: center;
}

#statistics h2, #programs h2,
#statistics .w-iconbox-icon i,
#programs .w-iconbox-icon i {
    color: #036484;
}

.w-iconbox.iconpos_left .w-iconbox-title {
    padding-bottom: 5px;
    padding-top: 0;
    line-height: 120%;
}

.w-iconbox-text {
    color: #999999;
    font-size: 13px;
    line-height: 140%;
}

.post_image {
    margin-top: 10px;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea, .wpcf7-form .wpcf7-select, .wpcf7-number,
textarea {
    background-color: #F1F1F1 !important;
    margin: 0 !important;
}

.wpcf7-form .wpcf7-file {
    width: 100%;
    background: #f1f1f1;
    padding: 10px;
    border-radius: 5px;
}

.wpcf7-form .form-field label {
    font-weight: bold;
    display: block;
    margin-top: 15px;
}

.wpcf7-form .form-field br {
    display: none;
}

fieldset {
    border-top: 1px solid #036484;
    margin-bottom: 30px;
}

legend {
    margin: 0 -5px;
    padding: 0 5px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 90%;
    color: #036484;
}

.wpcf7-form div.wpcf7-response-output {
    margin: 1em 0 1em;
    padding: 0.2em 1em;
    text-align: left;
    line-height: 120%;
}

.wpcf7-form .wpcf7-acceptance {
    margin: 10px 0;
    display: block;
}

.wpcf7-form div.wpcf7-mail-sent-ng, .wpcf7-form div.wpcf7-aborted, .wpcf7-form div.wpcf7-validation-errors {
    margin: 10px 0px;
    padding: 1% 2%;
    border: 2px solid #ff0000;
}

.form-submit-wrapper {
    margin-top: 15px;
}

.g-loadmore .w-btn {
    display: block;
}



#footer-newsletter form p {
    margin-bottom: 5px;
}

#footer-newsletter form .wpcf7-text {
    border-color: #ddd !important;
    background-color: #eee !important;
}

#footer-newsletter form .wpcf7-submit {
    border: 3px #023242 solid;
    padding: 0 30px;
    font-weight: 300;
    margin-top: 20px;
    line-height: 240%;
}

#footer-about .w-socials .w-socials-item-link,
#footer-newsletter form .wpcf7-submit:hover {
    background-color: #023242 !important;
}

#footer-newsletter form p input[type="checkbox"] {
    margin-top: 5px;
}

#footer-newsletter form .wpcf7-list-item {
    margin-right: 0;
}

#footer-newsletter #signup-types {
    padding: 0;
}

#footer-newsletter h6 {
    margin-bottom: 0;
    font-size: 13px;
    font-weight: bold;
    color: #cccccc;
}

#footer-contact h5 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    color: #ccc;
}

#footer-contact p {
    margin-bottom: 0;
}

#footer-contact p span {
    display: inline;
    margin-left: 5px;
}

#footer-contact #douala {
    margin-top: 15%;
}

footer #copyright, footer #artwork {

}

footer #copyright {
    padding: 10px 50px;
    text-align: left;
}

footer #artwork {
    padding: 10px 50px;
    text-align: right;
}

#footer-bottom {
    background-color: #011E27;
}

#footer-bottom a {
    color: #0097D3 !important;
}

#footer-bottom a:hover {
    text-decoration: underline;
}

#testimonials .w-testimonial-author-role {
    color: #666;
}

#sponsors h4 {
    text-transform: uppercase;
    font-size: 18px;
}

#sponsors .w-image {
    margin-bottom: 1rem;
    margin-right: 1rem;
    padding: 0.5rem;
    background-color: #fff;
    max-width: 300px;
}

#sponsors .w-image:hover {
    filter: none !important;
}

#sponsors .sponsors-link {
    display: block;
    clear: both;
}

#sponsors .sponsors-link a {
    font-size: 16px;
    color: #999;
}

#sponsors .sponsors-link a:hover {
    text-decoration: underline;
    /* color: #036484; */
}

#sponsors img:hover {
    filter: none;
}

#sponsors .sponsor-img img {
    max-width: 120px;
}

.uvc-main-heading {
    color: #1290AA;
}

.uvc-sub-heading {
    color: #aaa;
}

footer.l-footer {
    font-size: 0.8rem;
}

#page-hero h1, #page-hero h2 {
    font-weight: 300;
    text-shadow: 1px 1px #000;
}

#page-hero h2 {

}

#page-hero .cl-itext-part {
    color: #09C2FF;
}

#team {
    text-align: center;
}

#team .w-separator-h h6 {
    color: #BA260B;
}

#team .w-person-description {
    margin: 0;
}

.social-photo-gallery .pgthumb {
    margin: 0 0 4px !important;
    padding: 0 2px !important;
}

.social-photo-gallery .pgthumb a {
    padding: 0;
}

.single-image-row .vc_column-inner {
    padding: 0 !important;
}

.caption-column .vc_column-inner {
    /* padding-bottom: 0 !important; */
    text-align: center;
    background-color: #EEE !important;
}

.caption-column .vc_column-inner {
    /*background-color: #EEE !important;*/
    /* background-color:white;
    background-image: linear-gradient(90deg, rgba(3,73,97,.5) 50%, transparent 50%),
    linear-gradient(rgba(3,73,97,.5) 50%, transparent 50%);
    background-size:50px 50px; */
}

.caption-column h3 {
    font-size: 36px !important;
    margin: 0;
    padding: 0;
}

.caption-column .community-name {
    color: #EF4136 !important;
    font-weight: bold !important;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

.gallery-column,
.gallery-column .vc_column-inner {
    padding: 0 !important;
}

.social-photo-gallery .g-column {
    padding: 0 10px !important;
}

#page-hero .uvc-main-heading {
    color: #ffffff !important;
    margin-bottom: 0.5rem;
}

#page-hero .uvc-sub-heading {
    color: #bbbbbb !important;
}

.wpcf7-form .event-dates span:last-child {
    padding-right: 0;
}

.wpcf7-form span#event-spaces {
    display: block;
    padding: 0;
}

.wpcf7-form span.wpcf7-list-item {
    display: block;
    clear: both;
    margin: 0;
}

.wpcf7-form span.wpcf7-list-item input {
    display: inline-block;
    margin-top: 7px;
}

.wpcf7-form span.wpcf7-list-item label {
    font-weight: normal;
    margin: 0;
}

.extras {
    margin: 10px 0px;
    border-top: 1px dashed #ccc;
    padding-top: 15px;
}

.extras label {
    font-weight: bold;
    display: block;
}

.extras .post-attribute {
    margin-bottom: 25px;
    width: 50%;
    float: left;
    min-width: 250px;
}

article.w-grid-item .w-vwrapper {
    width: 100%;
}

article.w-grid-item .w-vwrapper div,
article.w-grid-item .w-vwrapper h2 {
    width: 100%;
    margin-top: 0;
}

article.w-grid-item .extras .post-attribute {
    width: auto;
    float: none;
    margin-bottom: 5px;
}

article.w-grid-item .extras label,
article.w-grid-item .extras time {
    display: inline-block;
}

article.w-grid-item .extras label:after {
    content: ':';
    margin-left: -3px;
}

.filter-form input[type="text"] {

}

.filter-form select {

}

.filter-form label, .filter-form span {
    display: inline-block;
}

.filter-form label {
    margin-right: 5px;
    margin-bottom: 10px;
}

.filter-form select {
    /*max-width: 120px;*/
}

.filter-form button {
    /*margin-top: 2px;*/
}

.event-title {
    margin-bottom: 0.5rem;
}

.flex-container {
    display: flex;
}

.flex-container.event-display .date-field {
    width: 12%;
    margin-right: 3%;
    padding-top: 13px;
}

.date-field .date-box {
    border: 1px solid #034961;
    text-align: center;
}

.date-field .date-box .month,
.date-field .date-box .year {
    padding: 5px 0;
}

.date-field .date-box .month {
    background: #034961;
    color: #FFF;
}

.date-field .date-box .day {
    font-weight: bold;
    font-size: 180%;
    color: #034961;
    padding: 10px 0;
}

.date-field .date-box .year {
    color: #666;
    border-top: 1px solid #ccc;
    font-weight: bold;
}

.event-display .w-blogpost-meta-category {
    display: block;
}

.event-display .w-blogpost-meta-category .sep {
    display: inline-block;
    margin: 0 10px;
}

.community-member .post_image {
    margin-top: 0;
}

#filter-form.startups label.select {
    max-width: 180px;
}

.w-grid-item.ratio_1x1{
    padding-bottom: 2rem;
    margin-bottom: 2rem !important;
}

.w-grid-item.ratio_1x1:last-child{
    border-bottom: none;
}

.listing-footer.training{
    font-size: 14px;
    line-height: normal;
}

.startup-listing-grid .type-startup .post_title {
    margin-bottom: 0;
}

.startup-listing-grid .type-startup .post_custom_field {
    margin-bottom: 0;
    font-style: italic;
    font-size: 90%;
    color: #999;
}

article.w-grid-item .sub {
    font-size: 85%;
    display: inline-block;
    margin-right: 15px;
    color: #999;
}

article.w-grid-item.type-startup .extras {
    margin: 0;
    padding-top: 0;
    border-top: none;
}

article.w-grid-item.type-startup .extras label {
    font-weight: normal;
}

article.w-grid-item .post_image {
    margin-top: 0;
    border-radius: 2px;
}

#testimonials .us_testimonial .post_content {
    color: #dddddd;
}

#why {
    background: url("images/collaboration-and-coaching.jpg") no-repeat 110% 50%;
    background-size: contain;
}

.ult_pricing_table {
    padding: 0 0 20px 0 !important;
}

.ult_pricing_table .ult_pricing_heading{
    padding-top: 40px !important;
}

.ult_pricing_table h1, .ult_pricing_table h2, .ult_pricing_table h3, .ult_pricing_table h4,
.ult_pricing_table h5, .ult_pricing_table h6{
    color: #ffffff !important;
}

.recaptcha {
    margin: 10px 0;
}

.wpcf7-form label.required::after{
    content: ' *';
    color: red;
}

.w-grid-item-elm.post_title{
    font-weight: 600 !important;
}

.timeago span, .age span{
    display: inline-block;
    margin-right: 0.2rem;
}
.timeago span:first-child, .ago span:first-child {
    font-weight: bold;
    color: #666666;
}

.w-grid-none{
  color: #ffffff;
}

.extractor{
    margin-bottom: 1.5rem;
}

.profile-left .extractor{
    margin-bottom: 0;
}

.profile-left .extractor.social{
    margin-top: 10px;
}

.extractor.inline{
    margin-bottom: 0;
}

.extractor .output::first-letter{
    text-transform: capitalize;
}

#web .extractor .output::first-letter{
    text-transform: none;
}

.profile-label p, .extractor label{
    color: #999999;
}

.extractor label{
    display: block;
    margin-right: 5px;
}

.extractor.heading{
    color: #999;
    margin-bottom: 0.5rem;
}

.extractor.heading label{
    color: inherit;
}

.extractor ul{
    margin: 0.5rem 0;
    list-style: inside;
}

.body-footer .extractor ul{
    list-style: none;
}

.body-footer .extractor ul li{
    border-bottom: 1px dashed #ccc;
    padding-bottom: 7px;
}

.body-footer .vc_custom_heading{
    color: #666 !important;
}

.body-footer .extractor label{
    margin-right: 0;
    margin-bottom: 1.5rem;
}

.body-footer .extractor ul li:last-child{
    border-bottom: none;
}

.l-footer .body-footer{
    font-size: 1rem;
}

.sidebar.aside .extractor ul{
    list-style: none;
}

.extractor .wp-post-image{
    border-radius: 0.3rem;
}

.profile-label p{
    margin: 0 0 0.5rem 0 !important;
}

.extractor.inline label,
.extractor.inline .output{
    display: inline-block !important;
    margin-right: 5px !important;
}

.unimportant {
    font-size: 13px;
    color: #999;
    margin-bottom: 0;
    font-style: italic;
}

.startup-status .w-grid-item-elm.post_taxonomy{
    width: auto;
    font-size: 0.8rem !important;
    display: inline-block;
}

.startup-listing-grid .w-grid-item-elm.post_taxonomy.style_badge{
    display: inline-block;
    vertical-align: top;
    line-height: 2em;
    margin: 0.2em;
    padding: 0 1em;
    border-radius: 0;
    border: none !important;
    color: #fff !important;
    background-color: #036484;
    /*background-color: #888888;*/
    /*background: #034961;*/
}

ul.founders{
    list-style: none;
}

ul.founders li a, ul.founders li span{
    line-height: 100%;
}

ul.founders li a{
    display: flex;
    align-items: center;
}

ul.founders li a:hover{
    border-bottom: none !important;
    text-decoration: underline;
}

ul.founders li span{
    margin: 0 0.5rem;
    display: inline-block;
}

ul.founders li img{
    max-width: 2.5rem;
    border-radius: 2rem !important;
}

.coworking-agreement ol.parent{
    margin: 2rem 0;
    list-style: upper-alpha inside;
}

.coworking-agreement ol.parent > li{
    margin-bottom: 2rem;
}

.coworking-agreement ol.parent h5{
    display: inline-block;
}

.coworking-agreement ol.parent ol li{
    margin-bottom: 1rem;
}

.ajax-loader{
    margin-top: 12px;
}

.w-grid-list article.w-grid-item .w-vwrapper div{
    width: auto;
}

.w-grid-list .w-grid-item .post_title{
}

.w-grid-list .w-grid-item p{
    line-height: 150%;
}

#header .page-title{
    font-size: 3rem;
    text-align: left;
    /*font-weight: bold;*/
    line-height: 50px;
    margin-bottom: 1rem;
}

#header .extractor{
    margin-bottom: 0;
}

#header .extractor label{
    color: inherit;
}

#header .stars .yellow{
    color: #f4c150;
}

#header .subtitle{
    font-size: 1.5rem;
    font-weight: lighter;
    font-family: roboto, sans-serif;
    margin-bottom: 1.5rem;
    display: block;
    line-height: normal;
}

.experts .expert{
    padding: 1.5rem 0;
    border-bottom: 1px dashed #dddddd;
}

.experts .expert:last-child{
    border-bottom: none;
}

.experts .stats ul{
    list-style: none;
    margin-top: 1rem;
}

.experts .stats ul .value{
    display: inline-block;
    margin: 0 0.3rem 0 0.8rem;
    font-weight: bold;
}

.experts h4{
    margin-bottom: 0rem;
}

.experts .job-title{
    font-weight: bold;
}

.experts .about{
    margin-top: 0.5rem;
}

.ratings .points{
    text-align: center;
    margin-top: 1rem;
    display: inline-block;
}

.ratings .value{
    font-size: 5rem;
    display: inline-block;
    padding: 1rem 0;
}

.ratings .stars{
    font-size: 1.5rem;
    margin: 1rem 0 0;
}

.ratings .yellow{
   color: #f4c150;
}

.ratings .grey{
    color: #CCC;
}

.ratings .w-progbar{
    padding: 0.5rem 0 !important;
}

.ratings .w-progbar-bar{
    background-color: #ccc;
}

.ratings .zero{
    opacity: 0.25;
}

.ratings .w-progbar-title-text > span{
    display: inline-block;
    padding: 0 4px 0 0;
}

.ratings .w-progbar-title-count{
    font-weight: normal !important;
}

#training-sidebar{
    background-color: #fff;
    box-shadow: 0 0 1px 1px rgba(20,23,28,.1),0 3px 1px 0 rgba(20,23,28,.1);
    border-radius: 4px;
    padding: 3px;
    color: #555555;
    position: absolute;
    right: 0;
    margin-top: -1rem;
    z-index: 99;
}

#training-preview .extractor{
    margin-bottom: 0;
}

#training-preview .vc_column-inner{
    padding: 0;
}

#training-preview .w-video-h,
#training-preview img{
    border-radius: 4px 4px 0 0;
}

#training-sidebar .cost,
.sidebar .cost {
    font-size: 2rem;
    display: block;
    line-height: normal;
    margin-top: 2rem;
    margin-bottom: 2rem;
    text-align: center;
}

#training-sidebar .cost .small-text,
.sidebar .cost .small-text{
    font-size: 12px;
    display: block;
}
#training-sidebar #cta .w-btn{
    /*display: block;*/
}

#cta .w-btn{
    font-weight: normal;
    font-size: 1.1rem;
    color: inherit;
    text-transform: uppercase;
}

#training-sidebar #cta .w-btn.color_text,
.sidebar #cta .w-btn.color_text{
    background-color: #dddddd;
}

#training-sidebar #cta .extractor,
.sidebar #cta .extractor{
    margin-bottom: 2rem;
}

.color_secondary #training-sidebar #cta .w-btn{

}

#training-sidebar ul,
.sidebar ul{
    list-style: none;
}

#training-sidebar ul li,
.sidebar ul li{
    margin: 0;
}

#training-sidebar ul li i,
.sidebar ul li i{
    margin-right: 10px;
}

#training-sidebar ul li span.label,
.sidebar ul li span.label{
    display: inline-block;
    min-width: 50px;
    font-weight: bold;
    color: #888;
    margin-right: 5px;
}
#training-sidebar ul li span.label::after,
.sidebar ul li span.label::after{
    content: ":";
    font-weight: bold;
}

#training-sidebar number,
.sidebar number{
    margin-right: 5px;
}

#training-sidebar ul li .time-part::before,
.sidebar ul li .time-part::before{
    content: "-";
    margin-left: 5px;
    margin-right: 5px;
    font-size: small;
}

#training-sidebar .extractor label,
.sidebar .extractor label{
    display: block;
    margin-right: 0;
    font-weight: bold;
    color: inherit;
}

#training-sidebar .green, .sidebar .green{color:#4caf50;}
#training-sidebar .red, .sidebar .red{color:#ec5252;}
#training-sidebar .orange, .sidebar .orange{color: #f4c150;}
#training-sidebar .grey, .sidebar .grey{color: #999;}

#training-sidebar .supplementary,
.sidebar .supplementary{
    font-weight: normal;
    display: inline-block;
    margin: 0 5px;
}

#training-sidebar .supplementary::before,
.training-expert-header ul.reviews .reviews::before{
    content: "(";
}

#training-sidebar .supplementary::after,
.training-expert-header ul.reviews .reviews::after,
.sidebar .supplementary::after{
    content: ")";
}

#training-sidebar .supplementary a,
.sidebar .supplementary a{
    margin: 0 2px;
}
#training-sidebar .action.supplementary::before,
.sidebar .action.supplementary::before{
    content: "[";
}
#training-sidebar .action.supplementary::after,
.sidebar .action.supplementary::after{
    content: "]";
}

#training-sidebar .supplementary a:hover,
.sidebar .supplementary a:hover{
    text-decoration: underline;
    color: inherit;
}

#social-share .w-sharing{

}

.training-expert-header{

    margin-top: 0.5rem;
    line-height: normal;
}

.color_primary .training-expert-header{
    color: #ddd;
}

.color_secondary .training-expert-header{
    color: #bbb;
}

#header .training-expert-header a:hover{
    color: #fff !important;
}

.training-expert-header ul{
    list-style: none;
    margin: 0;
}

.training-expert-header ul li{
    display: inline-block;
    margin-right: 1rem;
}

.training-expert-header ul li span,
.training-expert-header ul li i,
.training-expert-header ul li time{
    margin-right: 5px;
    display: inline-block;
}

#contact-form .row{
    margin-top: 1rem;
}

.form-submit .wpcf7-form-control-wrap,
.form-submit br{
    display: none;
}

.form-submit p{
    margin-top: 1.5rem;
}

#community-video blockquote{
    font-size: 24px;
}

#community-video blockquote::before{
    color: #999;
}

.startup-listing .post_image{
    background-color: #fcfcfc;
    border: 1px solid #eee;
}

.startup-listing-grid article.startup{
    border-bottom: 1px dashed #ccc;
    padding-bottom: 1rem;
}










